# translation of kio_svn.po to Basque
# Marcos Goienetxe <marcos@euskalgnu.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_svn\n"
"POT-Creation-Date: 2005-05-17 05:53+0200\n"
"PO-Revision-Date: 2005-03-17 11:46+0100\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: Basque <itzulpena@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: svn.cpp:225
msgid "Looking for %1..."
msgstr "%1 bilatzen..."
